/*
Theme Name: TheGem Child
Theme URI: http://codex-themes.com/thegem/
Template: thegem
Author: Codex Themes.
Description: Multi-Purpose Wordpress Theme
Tags: one-column,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,flexible-header,full-width-template,theme-options,translation-ready
Version: 3.6.0.1599756612
Updated: 2020-09-10 16:50:12

*/
.return-policy-link {
	text-decoration: underline;
}

.single-product-content-bottom #tab-description p {
	font-size: 2rem;
}

.woocommerce .page-title-block {
	background-color: #ebe9e1;
	color: #3c3950;
}

.woocommerce .page-title-block .page-title-title h1 {
	color: #3c3950;
}

.single-product-content .woocommerce-variation.single_variation .woocommerce-variation-availability {
	padding-top: 0px;
}

.single-product-content form.cart.variations_form {
	margin-top: 0px;
}

.single-product .page-title-title > h1 {
	opacity: 0;
}

@font-face {
	font-family: "GothamCondensedMedium";
	src: url("assets/fonts/gotham_condensed_medium-webfont.eot");
	src: url('assets/fonts/gotham_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('assets/fonts/gotham_condensed_medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
		 url('assets/fonts/gotham_condensed_medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
		 url('assets/fonts/gotham_condensed_medium-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('assets/fonts/gotham_condensed_medium-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.gcm-font, .woocommerce-variation-price {
	font-family: "GothamCondensedMedium", sans-serif !important;
}

.single-product-content h3.product_title {
	font-size: 3.5em;
	margin-bottom: 5px;
}

h4.product_subtitle {
	font-size: 2.0em;
	margin-top: 0px;
	margin-bottom: 0px;
}

.book-author {
	font-size: 1.3em;
}

.woocommerce-product-rating .star-rating {
	float: left !important;
}

.woocommerce-product-rating .product-reviews-link {
	padding-left: 10px;
	line-height: 1.2;
	font-size: 1.3em;
}

.single-product-content .woocommerce-product-rating .star-rating {
	font-size: 25px;
}

.product .single-product-content .woocommerce-product-rating, .product .single-product-content .order-on-amazon {
	margin-bottom: 5px;
}

.product .single-product-content .socials-sharing {
	margin-top: 1.3rem;
	margin-bottom: 5px;
}

.product .single-product-content .woocommerce-variation-price ins {
	float: left;
}

.product .single-product-content .woocommerce-variation-price del {
	vertical-align: top;
	color: red;
}

label[for="formats-available"] {
	font-size: 2rem;
	font-weight: bold;
}

.formats-available-wrapper {
	padding-top: 10px;
}

.formats-available-single {
	border-radius: 5px;
	color: black;
	border: 2px solid #e8e8e8;
	padding: 15px;
	width: auto;
	float: left;
	margin-right: 20px;
	min-width: 180px;
}

.formats-available-single.active {
	border: 2px solid black;
}

.formats-available-single:hover {
	cursor: pointer;
}

.formats-label {
	font-weight: bold;
	font-size: 2em;
}

.formats-price {
	padding-top: 5px;
	font-size: 1.3em;
}

#formats-available.variation-hidden-box {
	opacity: 0;
}

.single_add_to_cart_button.book-add-to-cart i {
	float: right;
	margin-left: 10px;
}

input[type="number"].smyles-qty {
	padding: 5px;
	border-radius: 5px;
	font-size: 1.5em;
	width: 100px;
	text-align: center;
}

.single-product .block-content {
	padding-top: 80px;
	/*background: repeating-linear-gradient(#ebe9e1, #ebe9e1 22.9%, #ffffff 23%, #ffffff 100%);*/
}

.single-product .variations {
	margin-top: 7rem;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	background-color: #ebe9e1;
	border-color: #ffffff !important;
}

.wpb-js-composer .vc_tta.vc_tta-color-thegem.vc_tta-style-classic .vc_tta-tab > a {
	border-color: #ffffff;
	background-color: #ffffff;
	border: none !important;
}

/*.tabs-arrow-up {*/
/*	width: 0;*/
/*	height: 0;*/
/*	border-left: 25px solid transparent;*/
/*	border-right: 25px solid transparent;*/
/*	border-bottom: 25px solid #ebe9e1;*/
/*}*/

.single-product .vc_tta-tab.vc_active .tabs-arrow-up {
	opacity: 1;
}

.single-product .vc_tta-tab {
	float: right;
}

.single-product .tabs-arrow-up {
	width: 0;
	height: 0;
	opacity: 0;
	border-right: 16px solid transparent;
	border-left: 16px solid transparent;
	border-bottom: 15px solid #ebe9e1;
	margin-left: 40%;
}

#single-product-top-header-separator {
	background-color: #ebe9e1;
	height: 500px;
}

div#single-product-top-header-separator + div#main-content > .block-content > .container .single-product-content-left {
	margin-top: -400px;
}

@media( min-width: 769px ){
	div#single-product-top-header-separator + div#main-content > .block-content > .container .single-product-content-right {
		margin-top: -450px;
	}
}

.editorial-reviews-wrapper {
	margin-top: 8rem;
	background-color: #1f2331;
	color: #ffffff;
}

.editorial-reviews-header {
	font-size: 1.2em;
	text-align: center;
	width: 100%;
	padding: 15px;
	font-weight: bold;
}

.editorial-reviews-content {
	font-size: 1.0em;
	text-align: center;
	width: 100%;
	padding: 15px;
}

.editorial-reviews-separator {
	width: 50px;
	border-bottom: 3px solid #ffffff;
	margin: 0 auto;
	display: table;
}

.single-product .woocommerce-notices-wrapper {
	margin-top: -570px;
	float: left;
	width: 100%;
}

.woocommerce-order .product-thumbnail img {
	max-height: 150px;
	max-width: 150px;
}

@media (max-width: 768px) {
	.cart .product-thumbnail img, .cart_item .product-thumbnail img {
		max-height: 100px;
		max-width: 100px;
	}
}
@media (min-width: 769px) {
	.cart .product-thumbnail img, .cart_item .product-thumbnail img {
		max-height: 150px;
		max-width: 150px;
	}
}

.gem-gallery-thumbs-carousel-wrap .gallery-item-video img {
	height: 80px !important;
	width: auto !important;
}

.related-products .product-inner {
	border: none !important;
}

.related-products .onsale {
	background-color: #b02c2a !important;
}

.shop-more {
	margin: 1.2em 0;
	text-align: center;
	text-transform: uppercase;
}